Du bist nicht angemeldet.

Eine Antwort schreiben

Schreibe deinen Beitrag und versende ihn
Beitragsoptionen
Deine Antwort

Zurück

Themen-Übersicht (Neuester Beitrag zuerst)

Pierre
18.03.2007 20:32:48

Nach einer längeren Testphase wurden Python 2.5, DB 4.5, wxGTK 2.8, PostgreSQL 8.2 und alle hiervon abhängigen Pakete in das [current]- und [extra]-Repositorium verschoben.

Aufgrund des Umfangs der Aktualisierung kann es einige Zeit dauern, bis alle Spiegelserver die neuen Pakete verfügbar haben.

Sollten Pakete aufgrund der neuen Abhängigkeiten nicht aktualisiert wurden sein, so melde dies bitte im Bugtracker.

Ein Hinweis für alle Berkely DB-Nutzer: Alle Datenbanken müssen mit dem Programm db_upgrade auf die neue Version aktualisiert werden um auch weiterhin genutzt werden zu können. Dies betrifft insbesondere die Datenbanken von SVN Repositorien und OpenLDAP,

Fußzeile des Forums

Powered by FluxBB